RubyGems Navigation menu

zendesk_api 1.6.2

Ruby wrapper for the REST API at http://www.zendesk.com. Documentation at http://developer.zendesk.com.

Versionen:

  1. 1.19.0 - May 02, 2019 (27,5 KB)
  2. 1.18.0 - May 02, 2019 (27 KB)
  3. 1.17.0 - March 14, 2019 (27 KB)
  4. 1.16.0 - November 12, 2017 (27 KB)
  5. 1.15.0 - September 09, 2017 (27 KB)
  6. 1.6.2 - April 03, 2015 (85 KB)
Zeige alle Versionen (118 total)

Autoren:

  • Steven Davidovitz, Michael Grosser

Besitzer:

SHA 256-Prüfsumme:

d83030d5dbd06afaa4d6f59cd6c803ccc7d987b9481f690c93cddb88f0feebdd

Downloads insgesamt 6.839.519

Für diese Version 23.515

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

Apache License Version 2.0

Erforderliche Ruby-Version: >= 1.9.0

Required Rubygems Version: >= 1.3.6

Links: